################################################################################
# Automatically-generated file. Do not edit!
################################################################################

ASM_SRCS := 
C_SRCS := 
OBJ_SRCS := 
O_SRCS := 
S_SRCS := 
S_UPPER_SRCS := 
C_DEPS := 
EXECUTABLES := 
OBJS := 

# Every subdirectory with source files must be described here
SUBDIRS := \
LPC55S69/drivers \
NfcLibrary/NdefLibrary/src \
NfcLibrary/NxpNci20/src \
board \
component/lists \
component/uart \
device \
drivers \
source/TML \
source \
source/tool \
startup \
utilities \

